
// NZSDK_SampleDlg.h : header file
//

#pragma once


// CNZSDK_SampleDlg dialog
class CNZSDK_SampleDlg : public CDialog
{
// Construction
public:
	CNZSDK_SampleDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	enum { IDD = IDD_NZSDK_SAMPLE_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support


// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedBtnOpenLive();
	afx_msg void OnBnClickedBtnOpenPb();
};
